import React from 'react';
import ReactDOM from 'react-dom';
import MineSeeker from './mine-seeker/app';

ReactDOM.render(
    <MineSeeker env={document.getElementById('mine-wrapper').dataset.env}
                gameId={document.getElementById('mine-wrapper').dataset.gameId}
                ssl={document.getElementById('mine-wrapper').dataset.ssl}/>,
    document.getElementById('mine-wrapper')
);
